## Name

animmate — Starts the Tcl/Tk-based animation tool.

## Synopsis

`animmate`

## DESCRIPTION

The animmatecommand starts the Tcl/Tk-based animation tool. ***Need to find and integrate documentation for this tool***

## EXAMPLES

Example 1.

````

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.